{
   "format_version":"1.10.0",
   "animation_controllers":{
      "controller.animation.sos_flame":{
         "initial_state":"on",
         "states":{
            "on":{
               "particle_effects":[
                  {
                     "effect":"sos_flame",
                     "locator":"fire"
                  }
               ]
            }
         }
      }
   }
}